<?php

namespace App\Entities\PagSeguro\Order;

use App\Utils\Builder;

class PagSeguroBoletoBuilder implements Builder {

	public function build(): PagSeguroBoleto {

		$obj = new PagSeguroBoleto();

		return $obj;

	}

}

